aagc.vo

## Class NumeroTRPerMeseMBResponse

- java.lang.Object
- - aagc.vo.NumeroTRPerMeseMBResponse

-     public class NumeroTRPerMeseMBResponse
      extends java.lang.Object

  Classe Java per numeroTRPerMeseMBResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="numeroTRPerMeseMBResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="numRimborsi" type="{http://www.w3.org/2001/XMLSchema}int"/>
               <element name="numTrattenute" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected int` | `numRimborsi`
    `protected int` | `numTrattenute`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `NumeroTRPerMeseMBResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getNumRimborsi()` Recupera il valore della proprietà numRimborsi.
    `int` | `getNumTrattenute()` Recupera il valore della proprietà numTrattenute.
    `void` | `setNumRimborsi(int value)` Imposta il valore della proprietà numRimborsi.
    `void` | `setNumTrattenute(int value)` Imposta il valore della proprietà numTrattenute.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### numRimborsi

          protected int numRimborsi

    - #### numTrattenute

          protected int numTrattenute

  - ### Constructor Detail

    - #### NumeroTRPerMeseMBResponse

          public NumeroTRPerMeseMBResponse()

  - ### Method Detail

    - #### getNumRimborsi

          public int getNumRimborsi()

      Recupera il valore della proprietà numRimborsi.

    - #### setNumRimborsi

          public void setNumRimborsi(int value)

      Imposta il valore della proprietà numRimborsi.

    - #### getNumTrattenute

          public int getNumTrattenute()

      Recupera il valore della proprietà numTrattenute.

    - #### setNumTrattenute

          public void setNumTrattenute(int value)

      Imposta il valore della proprietà numTrattenute.